# xoxys.dnsmasq

[![Build Status](https://ci.rknet.org/api/badges/ansible/xoxys.dnsmasq/status.svg)](https://ci.rknet.org/repos/ansible/xoxys.dnsmasq)
[![License: MIT](https://img.shields.io/badge/License-MIT-blue.svg?label=license)](https://gitea.rknet.org/ansible/xoxys.dnsmasq/src/branch/main/LICENSE)

Setup dnsmasq as local dns resolver.

## Table of content

- [Requirements](#requirements)
- [Default Variables](#default-variables)
  - [dnsmasq_conf](#dnsmasq_conf)
- [Dependencies](#dependencies)
- [License](#license)
- [Author](#author)

---

## Requirements

- Minimum Ansible version: `2.10`

## Default Variables

### dnsmasq_conf

#### Default value

```YAML
dnsmasq_conf: |
  bind-interfaces
  interface=lo
```

## Dependencies

None.

## License

MIT

## Author

[Robert Kaussow](https://gitea.rknet.org/xoxys)
